<!DOCTYPE html>
<html lang="nl" dir="ltr">
	<head>
		<meta charset="utf-8">
		<title>Antifonen. </title>
		<link rel="stylesheet" href="../css/style.css">
    <style>
      p {
        margin-bottom: 14pt;
      }

    </style>
	</head>
	<body>
		<h1>Appendix. </h1>
		<h2>Antifonen bij de psalmen. </h2>
		<section>
			<h3>Sabbat. </h3>
			<p class="initial">Het staat vast * dat het volk van God nog een sabbatsrust te wachten staat. En wie Gods rust mag binnengaan, rust uit van al zijn werk, zoals God van het zijne. Laten we dus ons best doen om die rust binnen te gaan. Laat niemand ten val komen door het slechte voorbeeld van hun ongehoorzaamheid na te volgen. (Heb 4,9ff) </p>

			<h3>Nieuwe maan. </h3>
			<p class="initial">De engel toonde mij een rivier * met water dat leven geeft, helder als kristal, die ontsprong aan de troon van God en van het lam. Midden op het plein van de stad en omgeven door de rivier stond de levensboom, die twaalfmaal vrucht draagt, elke maand eens; en zijn loof brengt de volken genezing. (Op 22,1f) </p>

			<h3>Vier vastendagen. </h3>
			<h4>17. tammoez, 9. av, 3. tisjri, 10. tevet. </h4>
			<p class="initial">De bruiloftsgasten kunnen niet vasten, * zolang ze de bruidegom bij zich hebben. Maar er zullen dagen komen dat de bruidegom van hen is weggenomen, en dan zullen ze vasten. (Mk 2,19; Mt 9,15) </p>

			<h3>Tijd van de aankondiging. </h3>
			<h4>23. tisjri tot 24. kislew. </h4>
			<p class="initial">Ik zal mijn twee getuigen bevelen * om te profeteren. Dit zijn de twee olijfbomen en de twee kandelaars die voor de Heer van de aarde staan. (Op 11,3f) </p>

			<h3>Gedachtenis van de herinwijding van de Tempel. </h3>
			<h4>25. kislew tot 2./3. tevet. </h4>
			<p class="initial">De tempel van God in de hemel ging open, * en de ark van zijn verbond werd zichtbaar in zijn tempel. Het begon te bliksemen en te rommelen en te donderen, de aarde beefde en er viel zware hagel. Een groot teken verscheen aan de hemel: een vrouw, omkleed met de zon, de maan onder haar voeten en op haar hoofd een kroon van twaalf sterren. Zij was zwanger en schreeuwde in haar weeën en barensnood. Zij baarde een kind, een zoon, die alle volken zal weiden met een ijzeren staf. (Op 11,19-12,2.5) </p>

			<h3>Tijd van de onderwijs. </h3>
			<h4>3./4. tevet tot 14. sjevat. </h4>
			<p class="initial">Wij hebben gezien * en wij getuigen dat de Vader zijn Zoon heeft gezonden om de redder van der wereld te zijn. (1Jh 4,14) </p>

			<h3>Nieuwe jaar van de bomen. </h3>
			<h4>15. sjevat. </h4>
			<p class="initial">Leer van het beeld van de vijgenboom: * Als zijn twijgen zacht worden en zijn bladeren zich ontvouwen, dan weten jullie dat de zomer in aantocht is. Zo moeten jullie ook weten, wanneer je dat allemaal ziet, dat het dan vlak voor de deur staat. (Mt 24,32f) </p>

			<h3>Tijd van de beklimming. </h3>
			<h4>16. sjevat tot 12./11. adar (sjeni). </h4>
			<p class="initial">Als iemand achter Mij aan wil komen, * laat hij dan met zichzelf breken, dagelijks zijn kruis opnemen en Mij volgen. (Lk 9,23) </p>

			<h3>Vastendag van Esther. </h3>
			<h4>13./12. adar (sjeni). </h4>
			<p class="initial">Amalek wilde vechten * met de zonen van Jacob, maar het is zijn eigen herinnering dat is tenietgedaan. Zie, door het vasten van Mordekai en Ester werd Haman van zijn grootheid ten val gebracht, en de overblijfsel van de Amalekieten kwam tot een einde. (Aphrahat 3,13) </p>

			<h3>Gedachtenis van de loten. </h3>
			<h4>14. adar (sjeni). </h4>
			<p class="initial">Mordekai ontving * de eervolle plaats van Haman en was van hoge rang in het gehele koninkrijk van Ahasveros, en Ester werd koningin in de plaats van Wasti. (Aphrahat 3,13) </p>

			<h3>Tijd van de bruidegom. </h3>
			<h4>15. adar (sjeni) tot 13. nisan. </h4>
			<p class="initial">Maria kwam met een litra * echte, heel dure nardusbalsem naar Jezus toe, zalfde daarmee zijn voeten en droogde die met haar haren af. Het huis werd vervuld van de balsemgeur. (Jh 12,3) </p>

			<h3>Paschaavond. </h3>
			<h4>14. nisan. </h4>
			<p class="initial">Doe de oude zuurdesem weg, * om vers deeg te worden. U moet zijn als ongezuurde broden, want ook ons paaslam is geslacht: Christus. (1Kor 5,7) </p>

			<h3>Feest van de ongezuurde broden. </h3>
			<h4>15. tot 21. nisan (behalve zondag). </h4>
			<p class="initial">Wij moeten ons feest vieren, * niet met de oude zuurdesem, de zuurdesem van slechtheid en boosheid, maar met het ongezuurde brood van reinheid en waarheid. (1Kor 5,8) </p>

			<h3>Offer van de eerste schoof. </h3>
			<h4>zondag na 14. nisan. </h4>
			<p class="initial">Christus is opgestaan * uit de doden, als eersteling van hen die ontslapen zijn. Want omdat de dood er is door een mens, is de opstanding van de doden er ook door een mens. Zoals allen sterven in Adam, zullen ook allen in Christus herleven. (1Kor 15,20-22) </p>

			<h3>Zeven weken van de oogst. </h3>
			<h4>22. nisan tot zaterdag na 3. sivan. </h4>
			<p class="initial">Christus, * eenmaal uit de doden opgewekt, sterft niet meer: de dood heeft geen macht meer over Hem. Door de dood die Hij is gestorven, heeft Hij afgerekend met de zonde, eens en voorgoed; het leven dat Hij leeft, heeft alleen met God van doen. (Rö 6,9f) </p>

			<h3>Wekenfeest. </h3>
			<h4>zondag na 4. sivan. </h4>
			<p class="initial">U bent niet genaderd * tot een tastbaar en laaiend vuur, met duisternis, donderwolken en stormwind, waar de trompet klonk en de stem de woorden sprak. Nee, u bent genaderd tot de berg Sion en de stad van de levende God, het hemelse Jeruzalem, tot duizenden engelen, de feestelijke vergadering van de eerstgeborenen die in de hemel zijn ingeschreven, tot God, de rechter van allen, tot de geesten van de rechtvaardigen die de voleinding bereikt hebben, en tot Jezus, de middelaar van een nieuw verbond, wiens vergoten bloed nog krachtiger roept dan het bloed van Abel. (Heb 12,18f.22ff) </p>

			<h3>Tijd van de bekendmaking. </h3>
			<h4>maandag na 5. sivan tot 16. tammoez. </h4>
			<p class="initial">Blijf aan uw leiders denken, * die het woord van God verkondigd hebben. Haal u weer hun leven en de afloop van hun leven voor de geest; neem een voorbeeld aan hun geloof. Jezus Christus is dezelfde, gisteren, vandaag en tot in eeuwigheid. (Heb 13,7f) </p>

			<h3>Drie weken van droefheid. </h3>
			<h4>18. tammoez tot 8. av. </h4>
			<p class="initial">Jeruzalem, Jeruzalem, * dat de profeten doodt en diegenen stenigt die tot haar gezonden zijn! Hoe vaak heb Ik uw kinderen niet onder mijn hoede willen nemen, zoals een kip haar kuikens bijeenbrengt onder haar vleugels. Maar u hebt het niet gewild. Kijk, uw huis blijft onbewoond achter. (Mt 23,37f) </p>

			<h3>Tijd van de vertroosting. </h3>
			<h4>10. tot 14. av. </h4>
			<p class="initial">Ik zeg u: *vanaf nu zult u Me niet meer zien, tot het moment waarop u zegt: Gezegend is Hij die komt in de naam van de Heer. (Mt 23,39; Lk 13,35) </p>

			<h3>Nieuwe jaar van de wijnoogst. </h3>
			<h4>15. av. </h4>
			<p class="initial">Sla uw scherpe sikkel * erin en oogst de trossen van de wijngaard van de aarde, want haar druiven zijn rijp! (Op 14,18b) </p>

			<h3>Tijd van de voorbereiding. </h3>
			<h4>16. av tot 29. eloel. </h4>
			<p class="initial">Wees waakzaam, * want je weet niet wanner de heer des huizes komt, 's avonds laat of midden in de nacht of bij het kraaien van de haan of bij het eerste ochtendlicht. (Mk 13,35) </p>

			<h3>Dag van de gedachtenis. </h3>
			<h4>1. tisjri. </h4>
			<p class="initial">De teken van de Mensenzoon * zal aan de hemel verschijnen, en alle stammen op aarde zullen jammeren en ze zullen de Mensenzoon zien komen op de wolken van de hemel, met veel macht en heerlijkheid. Dan zal Hij zijn engelen uitzenden onder luid trompetgeschal, en zij zullen zijn uitverkorenen verzamelen uit de vier windstreken, van het ene uiteinde van de hemel tot aan het andere. Als dat gaat gebeuren, sta dan op, recht en fier, want uw verlossing is dichtbij. (Mt 24,30f; Lk 21,28) </p>

			<h3>Dagen van inkeer. </h3>
			<h4>2. tot 9. tisjri. </h4>
			<p class="initial">Zorg ervoor, * broeders en zusters, dat niemand onder u zo'n slechte en trouweloze gezindheid heeft, die leidt tot afval van de levende God. Spreek elkaar moed in, elke dag, zolang dat 'vandaag' nog klinkt, zodat niemand van u versteend raakt door de begoocheling van de zonde. (Heb 3,12f) </p>

			<h3>Grote Verzoendag. </h3>
			<h4>10. tisjri. </h4>
			<p class="initial">Christus is gekomen, * de hogepriester van de komende goede dingen. Hij is door een verhevener en volmaakter tent, die niet gemaakt is door mensenhand – dat wil zeggen: ze behoort niet tot onze geschapen wereld – eens en voorgoed het heiligdom binnengegaan, en niet met het bloed van bokken en kalveren maar met zijn eigen bloed heeft Hij een eeuwige verlossing verworven. En het bloed van Christus, die door de eeuwige Geest zichzelf aan God heeft geofferd als een smetteloos offer, zuivert ons geweten van dode werken, om de levende God te dienen. (Heb 9,11f.14) </p>

			<h3>Tijd van de vervulling. </h3>
			<h4>11. tot 14. tisjri. </h4>
			<p class="initial">Midden in de nacht * klonk er geroep: Daar is de bruidegom! Ga hem tegemoet! Gelukkig zijn zij die uitgenodigd zijn voor het bruiloftsmaal van het lam. (Mt 25,6; Op 19,9) </p>

			<h3>Loofhuttenfeest. </h3>
			<h4>15. tot 20. tisjri. </h4>
			<p class="initial">Dit is de tent * van God bij de mensen! Hij zal bij hen wonen. Zij zullen zijn volk zijn, en Hij, God-met-hen, zal hun God zijn. Hij zal alle tranen uit hun ogen wissen, en de dood zal niet meer bestaan; geen rouw, geen geween, geen smart zal er zijn, want al het oude is voorbij. (Op 21,3f) </p>

			<h3>Waterplezierfeest. </h3>
			<h4>21. tisjri. </h4>
			<p class="initial">Zie, Ik maak alles nieuw. * Ze zijn vervuld! Ik bin de alfa en de omega, de oorsprong en het einde. Wie dorst heeft zal Ik voor niets te drinken geven uit de bron van het water dat leven geeft. Wie overwint zal dit allemaal krijgen, en Ik zal zijn God zijn en hij mijn zoon. (Op 21,5ff) </p>

			<h3>Verzamelfeest. </h3>
			<h4>22. tisjri. </h4>
			<p class="initial">De troon van God * en van het lam zal in de stad staan, en zijn dienstknechten zullen Hem vereren. Zij zullen zijn gelaat aanschouwen en zijn naam op hun voorhoofd dragen. Er zal geen nacht meer zijn en zij hebben geen licht meer nodig van lamp of zon, want God de Heer zal over hen lichten, en zij zullen heersen tot in alle eeuwigheid. (Op 22,3ff) </p>
		</section>

	</body>
</html>
